DL_CANCEL=取消
DL_OK=确定
DL_CONTINUE=继续
DL_NOT_NOW=不是现在
DL_NAME=名称:
DL_CREATE=创建
DL_DELETE=删除
DL_LEAVE=退出
DL_FOLLOW=关注
DL_UNFOLLOW=取消关注
DL_RENAME=重命名
DL_SHARE_LINK=共享链接...
DL_COPY_ITEM=复制至
DL_MOVE_ITEM=移动至
DL_DUPLICATE_ITEM=复制
DL_COPY_SELECTED_ITEMS=复制选定项目至
DL_MOVE_SELECTED_ITEMS=移动选定项目至
DL_DUPLICATE_SELECTED_ITEMS=复制选定项目
DL_NAME_DESC=库名称
DL_CLOSE=关闭
DL_DISMISS=取消
DL_SELECT_FOLDER=选择文件夹
DL_SELECT_LIBRARY=选择库
DL_ADD_NOTE=添加注释
DL_EDIT_NOTE=编辑注释
DL_DELETE_NOTE=删除注释
DL_NOTE_ATTACHED=随附注释
DL_NOTE_DIALOG_PLACEHOLDER=编写注释
DL_ADD_ELEMENT=添加元素

DL_DELETE_GROUP=删除组
DL_DELETE_GROUP_AND_CONTENTS=删除组和内容
DL_RENAME_GROUP=重命名组
DL_NO_GROUPS_TITLE=按自己的方式整理库
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=使用自定义群组来排列元素，以便更快速、更简便地进行访问。
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=因为您不是所有者，您无法在此库中创建组。
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=解锁此库以创建群组。
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=创建组
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=切换为按类型查看？
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=为我自动生成组。
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=我的群组
DL_EMPTY_GROUP_INSTRUCTIONS=将库项目拖入至该组，或使用项目菜单
DL_NEW_GROUP=新建组
DL_CREATE_NEW_GROUP=新建组
DL_ADD_GROUP=添加组
DL_UNGROUP=取消分组
DL_UNGROUP_SELECTED_ITEMS=取消所选项目的分组
DL_ADD_TO_GROUP=添加到组
DL_ADD_SELECTED_ITEMS_TO_GROUP=将所选项目添加到组
DL_UPLOAD=上传
DL_EMPTY_GROUP_INSTRUCTIONS=将库项目拖入至该组，或使用项目菜单
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=此群组中无任何内容。
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=从计算机拖放元素或<a>上传文件</a>
DL_EMPTY_UNGROUP_INSTRUCTIONS=您已将此库中的所有元素分组。
DL_EMPTY_UNGROUP_OVERLAY=拖放以取消分组

DL_PRESERVE_GROUPS=保留组

DL_LIBRARIES_PANEL_NAME=库
DL_LIBRARIES_PANEL_NAME_CC=CC Libraries
DL_DEFAULT_LIBRARY_NAME=您的库

DL_EDIT_ITEM=编辑
DL_EDIT_ITEM_CHART=在 Creative Cloud 中编辑
DL_DELETE_LIBRARY=删除“{{name}}”
DL_LEAVE_LIBRARY=退出“{{name}}”
DL_UNFOLLOW_LIBRARY=取消关注“{{name}}”
DL_RENAME_LIBRARY=重命名“{{name}}”
DL_DELETE_MESSAGE=确认要删除“{{name}}”？
DL_DELETE_MESSAGE_SHARED=如果将其删除，您的合作者将无法再访问此库。是否确定要删除“{{name}}”？
DL_LEAVE_MESSAGE=是否确定要退出“{{name}}”？
DL_UNFOLLOW_MESSAGE=是否确定要取消关注“{{name}}”？
DL_CREATE_DESIGN_LIBRARY=新建库
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=库名称
DL_REVEAL_ITEM=在库中打开
DL_ADD_LIBRARY_TOOLTIP=添加库

DL_DELETE_ELEMENTS=永久删除项目
DL_DELETE_ELEMENTS_MESSAGE=是否确定删除 {{num}} 个项目？此操作无法撤销。

DL_EXPORT=导出
DL_EXPORT_A_COPY=导出副本
DL_ELEMENT_EXPORTED=元素已导出
DL_ELEMENT_EXPORT_FAILED=出错了
DL_EXPORT_BROWSE_DEFAULT=选择文件夹
DL_EXPORT_CANCELING=正在取消导出...
DL_EXPORT_CANCEL_COMPLETE=已取消库导出
DL_EXPORT_DESCRIPTION=要备份或拷贝此库，可将其导出为 .cclibs 文件。
DL_EXPORT_EXPORTING=正在导出库...
DL_EXPORT_LIBRARY=导出库
DL_EXPORT_LIBRARY_FLYOUT=导出“{{libraryName}}”
DL_EXPORT_LIBRARY_SUCCESS=我们已导出您的库。
DL_EXPORT_LIBRARY_SUCCESS_TITLE=库已导出
DL_EXPORT_ERROR_DISK_SPACE_HEADER=您的磁盘空间不足
DL_EXPORT_ERROR_DISK_SPACE_BODY=请释放一些硬盘空间，然后再次尝试导出。
DL_EXPORT_ERROR_ACCESS_HEADER=我们无法导出到该位置
DL_EXPORT_ERROR_ACCESS_BODY=请更改权限或选择新的目标位置。然后重试。
DL_EXPORT_ERROR_INVALID_DATA_HEADER=出错了
DL_EXPORT_ERROR_INVALID_DATA_BODY=请稍后重试。
DL_IMPORT=导入
DL_IMPORT_BROWSE_DEFAULT=选择库
DL_IMPORT_CANCELING=正在取消导入...
DL_IMPORT_CANCEL_COMPLETE=取消导入库
DL_IMPORT_DESCRIPTION=将一个现有 .cclibs 文件导入到您的 Creative Cloud 账户。
DL_IMPORT_ERROR_DISK_SPACE_HEADER=您的磁盘空间不足
DL_IMPORT_ERROR_DISK_SPACE_BODY=请释放一些硬盘空间，然后再次尝试导入。
DL_IMPORT_ERROR_ACCESS_HEADER=我们无法访问该位置
DL_IMPORT_ERROR_ACCESS_BODY=请更改权限或选择新的目标位置。然后重试。
DL_IMPORT_ERROR_INVALID_DATA_HEADER=出错了
DL_IMPORT_ERROR_INVALID_DATA_BODY=您尝试导入的库无法工作。文件可能已损坏。
DL_IMPORT_IMPORTING=正在导入库...
DL_IMPORT_IMPORTING_PLURAL=正在导入库 ({{completed}}/{{total}})...
DL_IMPORT_LIBRARY=导入库
DL_IMPORT_LIBRARY_SUCCESS=我们已导入您的库。
DL_IMPORT_LIBRARY_SUCCESS_TITLE=导入的库
DL_IMPORT_EXPORT_LOCATION=位置：
DL_IMPORT_EXPORT_CONTACT_SUPPORT=联系支持人员
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=出错了
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=请稍后重试。
DL_IMPORT_CANCEL_HEADER=已取消导入
DL_IMPORT_CANCEL_BODY=未导入以下库：

DL_EDIT_NAME_PLACEHOLDER=项目名称
DL_EDIT_GROUP_NAME_PLACEHOLDER=组名称
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=命名群组

DL_SHOW_MORE_ITEMS=显示 {{count}} 个剩余文件
DL_LOADING=正在加载...
DL_SHOW_MORE_ITEMS_TOOLTIP=显示目录中的更多项目
DL_ITEM_LIBRARY_TOOLTIP=库：{{libraryName}}
DL_ITEM_GROUP_TOOLTIP=组：{{groupName}}

DL_FOOTER_DELETE_TOOLTIP=删除

DL_INSERT_TOOLTIP=添加内容
DL_INSERT_TOOLTIP_LIMIT=您的库已满。若要添加新项目，请先清理库。
DL_INSERT_ADD=添加
DL_INSERT_CANCEL=取消
DL_ADD_COLOR_NAME=颜色
DL_ADD_IMAGE_NAME=图形
DL_ADD_TEXT_STYLE_NAME=字符样式
DL_ADD_PARA_STYLE_NAME=段落样式
DL_ADD_LAYER_STYLE=图层样式
DL_ADD_TEXT_NAME=文本

DL_COLOR=颜色:
DL_BRUSH=画笔:
DL_LAYER_STYLE=图层样式:
DL_TYPE=类型:
DL_CREATED_IN=创建于：
DL_OPACITY=不透明度：
DL_SPOT_COLOR=专色：
DL_INFO_CREATED=创建日期
DL_INFO_MODIFIED=修改日期
DL_INFO_DURATION=持续时间
DL_INFO_TYPE=类型
DL_INFO_COLOR_VALUE=颜色值
DL_INFO_LIBRARY=库
DL_INFO_SHARING=正在共享
DL_INFO_SIZE=大小
DL_INFO_ONLY_YOU=仅您
DL_INFO_SHARED=已共享
DL_INFO_FOLLOWED=已关注
DL_INFO_WIDTH=宽度
DL_INFO_HEIGHT=高度
DL_APP_PHOTOSHOP=Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=Adobe InDesign
DL_APP_MUSE=Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=Adobe Animate
DL_APP_AE=Adobe After Effects
DL_APP_PPRO=Adobe Premiere Pro
DL_APP_XD=Adobe XD

DL_TYPE_BRUSH=画笔
DL_TYPE_COLOR=颜色
DL_TYPE_COLOR_THEME=颜色主题
DL_TYPE_TEXT_STYLE=字符样式
DL_TYPE_PARA_STYLE=段落样式
DL_TYPE_IMAGE=图形
DL_TYPE_LAYER_STYLE=图层样式
DL_TYPE_LOOK=外观
DL_TYPE_CAPSULE=动态图形模板
DL_TYPE_VIDEO=视频
DL_TYPE_3D=模型
DL_TYPE_LIGHT=光源
DL_TYPE_MATERIAL=材质
DL_TYPE_UNKNOWN=不支持
DL_TYPE_PATTERN=图案
DL_TYPE_TEMPLATE=模板
DL_TYPE_TEXT=文本
DL_TYPE_ANIMATION=动画
DL_TYPE_GRADIENT=渐变
DL_TYPE_COMPONENT=组件

DL_TYPE_BRUSH_SINGULAR=画笔
DL_TYPE_COLOR_SINGULAR=颜色
DL_TYPE_COLOR_THEME_SINGULAR=颜色方案
DL_TYPE_TEXT_STYLE_SINGULAR=字符样式
DL_TYPE_PARA_STYLE_SINGULAR=段落样式
DL_TYPE_IMAGE_SINGULAR=图形
DL_TYPE_LAYER_STYLE_SINGULAR=图层样式
DL_TYPE_LOOK_SINGULAR=外观
DL_TYPE_CAPSULE_SINGULAR=动态图形模板
DL_TYPE_VIDEO_SINGULAR=视频
DL_TYPE_3D_SINGULAR=模型
DL_TYPE_LIGHT_SINGULAR=光源
DL_TYPE_MATERIAL_SINGULAR=材料
DL_TYPE_PATTERN_SINGULAR=图案
DL_TYPE_TEMPLATE_SINGULAR=模板
DL_TYPE_TEXT_SINGULAR=文本
DL_TYPE_ANIMATION_SINGULAR=动画
DL_TYPE_GRADIENT_SINGULAR=渐变
DL_TYPE_COMPONENT_SINGULAR=组件

DL_REPRESENTATION_TYPE_BRUSH=画笔
DL_REPRESENTATION_TYPE_COLOR=颜色
DL_REPRESENTATION_TYPE_TEXT_STYLE=字符样式
DL_REPRESENTATION_TYPE_PARA_STYLE=段落样式
DL_REPRESENTATION_TYPE_LAYER_STYLE=图层样式
DL_REPRESENTATION_TYPE_CUBE_LUT=多维数据查找表
DL_REPRESENTATION_TYPE_LOOK=外观
DL_REPRESENTATION_TYPE_CAPSULE=压缩包
DL_REPRESENTATION_TYPE_MODEL=模型
DL_REPRESENTATION_TYPE_LIGHT=光源
DL_REPRESENTATION_TYPE_MATERIAL=材料
DL_REPRESENTATION_TYPE_TEMPLATE=模板
DL_REPRESENTATION_TYPE_TEXT=文本
DL_REPRESENTATION_TYPE_ANIMATION=Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=InDesign
DL_REPRESENTATION_TYPE_XD=XD
DL_REPRESENTATION_TYPE_XD_COMPONENT=XD 组件
DL_REPRESENTATION_TYPE_MUSE=Muse
DL_REPRESENTATION_TYPE_SHAPE=形状
DL_REPRESENTATION_TYPE_CHART=图表
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=位图图形
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=矢量图形
DL_REPRESENTATION_TYPE_GRADIENT=渐变
DL_REPRESENTATION_TYPE_VIDEO=视频
DL_REPRESENTATION_TYPE_COMPONENT=组件

DL_AUTOGROUP_COLORS=颜色
DL_AUTOGROUP_TYPOGRAPHY=排版规则
DL_AUTOGROUP_STYLES=样式
DL_AUTOGROUP_BRUSHES=画笔
DL_AUTOGROUP_VECTORS=矢量图形
DL_AUTOGROUP_IMAGES=图像
DL_AUTOGROUP_MOTION=动感
DL_AUTOGROUP_3D=3D
DL_AUTOGROUP_TEMPLATES=模板
DL_AUTOGROUP_UNKNOWN=不受支持

DL_TEXT_STYLE_DEFAULT_TEXT=Aa

DL_MENU_CREATE_LIB=创建新库...
DL_MENU_PERSONAL_ASSETS=Creative Cloud
DL_MENU_CHANGE_CLOUD=更改同步位置...
DL_MENU_CHANGE_CLOUD_TOOLTIP=更改同步位置以<br/>访问您的其它库

DL_SET_TEXT_STYLE_TOOLTIP=应用字符样式
DL_SET_PARA_STYLE_TOOLTIP=应用段落样式
DL_CREATE_TEXT_LAYER_TOOLTIP=在文档中使用
DL_ADD_AS_TEXT_STYLE_TOOLTIP=添加到字符样式
DL_ADD_AS_PARA_STYLE_TOOLTIP=添加到段落样式
DL_SET_STROKE_COLOR_TOOLTIP=应用描边颜色
DL_SET_FILL_COLOR_TOOLTIP=应用填充色
DL_SET_FILL_GRADIENT_TOOLTIP=应用渐变
DL_SET_COLOR_OVERLAY_TOOLTIP=应用颜色叠加
DL_SET_COLOR_TOOLTIP=设置颜色
DL_COPY_RGB_COLOR_TOOLTIP=复制 RGB
DL_COPY_HEX_COLOR_TOOLTIP=复制 Hex
DL_COPY_COLOR_TO_CLIPBOARD=复制 {{hex}}
DL_ID_ADD_COLORS_TOOLTIP=添加颜色到色板
DL_ID_ADD_COLORTHEME_TOOLTIP=添加主题到色板
DL_MU_ADD_COLORS_TOOLTIP=添加到色板
DL_ADD_TEXT_LINKED_ID=置入链接对象
DL_ADD_TEXT_UNLINKED_ID_WIN=置入副本（按住 Alt 拖动）
DL_ADD_TEXT_UNLINKED_ID_MAC=置入副本（按住 ⌥ 拖动）
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=无样式置入（按住 ⇧ 拖动）
DL_ADD_TEXT_INLINE_ID=置入内联对象
DL_ADD_TEXT_UNLINKED_AI=置入副本
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=无样式置入（按住 Shift 拖动）
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=无样式置入（按住 ⇧ 拖动）
DL_ADD_TEXT_UNLINKED_NOSTYLES=无样式置入
DL_ADD_TEXT_INLINE_AI=置入内联对象
DL_TEXT_EMPTY_CONTENT_TOOLTIP=无文本
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=抱歉，您尝试添加的文本过长。请尝试选择更少的字符。

DL_SEARCH_LIBRARY=当前库
DL_SEARCH_LIBRARIES=所有库
DL_SEARCH_STOCK=Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=搜索当前库
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=搜索所有库
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=搜索 Adobe Stock
DL_SEARCH_RESULTS_LIBRARY={{count}} 个结果来自 {{name}}
DL_SEARCH_RESULT_LIBRARY=1 个结果来自 {{name}}
DL_SEARCH_RESULTS_LIBRARIES={{count}} 个结果来自所有库
DL_SEARCH_RESULT_LIBRARIES=1 个结果来自所有库
DL_SEARCH_RESULTS_STOCK=来自 Adobe Stock 的结果
DL_SEARCH_SIMILAR_RESULTS_STOCK=来自 Adobe Stock 的相似结果
DL_SEARCH_LIBRARIES_NO_RESULT=抱歉，未找到任何结果。<br/>请尝试在 <a>Adobe Stock</a> 中搜索海量图像和视频。

DL_STOCK_PANEL_SEARCHING_MESSAGE=正在搜索 Adobe Stock...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=抱歉，在 Adobe Stock 上没有找到任何结果。
DL_STOCK_PANEL_RESULT_COUNT=找到 {{count}} 个结果。
DL_STOCK_PANEL_RESULT_TIPS_HEADER=获得更佳结果的技巧：
DL_STOCK_PANEL_RESULT_TIPS=检查您输入的查询内容是否有拼写错误。尝试减少查询内容中的字词数量。
DL_STOCK_PANEL_SEARCH_ERROR=抱歉，搜索 Adobe Stock 时出现问题。请重试。
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=您当前已脱机。<br/>请建立连接并搜索 Adobe Stock。
DL_STOCK_PANEL_SEARCH_ON_WEB=在 web 上查看更多结果

DL_SWITCH_TO_LISTVIEW_TOOLTIP=以列表形式显示项目
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=以图标形式显示项目
DL_SORT_ITEMS_BY_NAME_TOOLTIP=按字母排序
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=按上次修改时间排序
DL_SORT_NAME=名称
DL_SORT_DATE=日期

DL_SHOW_NAMES_ALWAYS=总是显示名称

DL_VIEW_BY_TYPE=按类型查看
DL_VIEW_BY_GROUP=按组查看

DL_CREATE_GROUP_TOOLTIP=创建组
DL_NEW_GROUP_NAME=新建组
DL_CREATE_GROUP_POPOVER_TITLE=创建组
DL_CREATE_GROUP_POPOVER_BODY=切换为“按组查看”，以整理和构建您的库。
DL_GROUP_ONBOARDING_POPOVER_TITLE=按照自己的方式建立库
DL_GROUP_ONBOARDING_POPOVER_BODY=使用自定义组来组织项目，以便更加快速、简便地进行访问。

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=解锁以更改
DL_MY_TOOLKIT_UNLOCK_POPOVER_TITLE=编辑您的 Photoshop 库
DL_MY_TOOLKIT_UNLOCK_POPOVER_BODY=您所做的所有更改都将同步到 Photoshop 面板。
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=继续

DL_MY_TOOLKIT_UNLOCK_TOAST_MESSAGE=此库与您的 Photoshop 面板同步。
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=解锁以编辑

DL_GROUP_UNGROUPED=未分组

DL_IMPORT_IMAGE_TO_PROJECT=导入

DL_ADD_IMAGE_TO_DOC_AS_COPY=置入副本
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=放置图形
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=作为矢量放置
DL_ADD_IMAGE_TO_DOC_AS_LINKED=置入链接对象
DL_ADD_COMPONENT_TO_DOC_AS_COPY=置入副本
DL_ADD_COMPONENT_TO_DOC_AS_LINKED=置入链接对象
DL_INSERT_IMAGE_TO_DOC_AS_COPY=插入未链接内容
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=插入已链接内容
DL_DOWNLOAD_IMAGE_AS_COPY=下载未链接内容
DL_DOWNLOAD_IMAGE_AS_LINKED=下载已链接内容
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=置入图层
DL_ADD_IMAGE_TO_DOC=在文档中使用
DL_ADD_IMAGE_TO_PROJECT=添加到项目
DL_ADD_BRUSH_TO_DOC=在文档中使用
DL_ADD_COLORTHEME_TO_SWATCHES=添加主题到色板
DL_ADD_GENERIC_TO_DOC=在文档中使用
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=放置位图模式磁贴
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=放置矢量模式磁贴
DL_VECTOR_PATTERN_TYPE=矢量 SVG
DL_BITMAP_PATTERN_TYPE=位图 PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=设置为填色
DL_ADD_IMAGE_TO_PAGE_FILL_MU=设置为页面填色
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=设置为浏览器填色
DL_SET_TEXT_COLOR_MU=设置文本颜色
DL_SET_STROKE_COLOR_MU=设置笔触颜色
DL_SET_FILL_COLOR_MU=设置填充颜色
DL_SET_PAGE_FILL_COLOR_MU=设置页面填充颜色
DL_SET_BROWSER_FILL_COLOR_MU=设置浏览器填充颜色

DL_ADD_VIDEO_TO_PROJECT=添加到项目

DL_EMPTY_LIB_ACCC_TITLE=创建库
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=此库中无任何内容
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=您无法编辑此库，但您可以向所有者请求权限。
DL_EMPTY_LIB_OFFICE_TITLE=在 Microsoft Office 中访问您的资源
DL_EMPTY_LIB_DRAG_TITLE=访问所有的 Adobe 应用程序中的资源
DL_EMPTY_LIB_ACCESS_TITLE=借助 Creative Cloud Libraries，资源尽在您指尖
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=从您的文件拖放图像或添加颜色、图层样式和其他资源。
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=从您的文件拖放图像或添加颜色、字符样式和其他资源。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=从您的文件拖放图像或添加颜色、字符样式和其他资源。
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=从 Adobe Stock 拖放图像或添加视频、模板和其他资源。
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=从 Adobe Stock 拖放图像或添加视频和其他资源。
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=快速访问所有 Adobe 应用程序中的图像、颜色等。
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=从您的文件拖放图像或添加动画、颜色和其他资源。
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=快速访问所有 Adobe 应用程序中的图像、颜色等。
DL_EMPTY_LIB_PANEL_INSTRUCTION_XD=从您的文件中添加组件、颜色和字符样式。
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=拖放图像，从而在所有的 Adobe 应用程序中访问它们。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=使用库收集、管理和共享。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=浏览计算机以添加元素。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=使用您所有 Adobe 应用程序中的库。
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=添加样式、颜色或文本。或者转到 Adobe 应用程序以策展资源并在 Word 中重复使用它们。
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=转到 Adobe 应用程序以策展资源并在 PowerPoint 中重复使用它们。
DL_EMPTY_LIB_LEARN_MORE=了解如何使用库

DL_EMPTY_LIB_NEW_USER_TITLE=创建 Creative Cloud Library
DL_EMPTY_LIB_NEW_USER_INSTRUCTION=我们将向您展示如何在每个 Adobe 应用程序中保存颜色、图像或其他经常使用的资源。
DL_EMPTY_LIB_NEW_USER_PRIMARY_ACTION=添加项目
DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=添加元素

DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_ONE=为您的库添加设计元素。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_TWO=选择您想要添加的元素。添加后，即可在其他文件和 Adobe 工具中使用。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE=已添加至您的库。立即使用颜色、图像等元素进行构建。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE_CTA=完成

DL_EMPTY_LIB_ENGAGEMENT_TITLE=入门库
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=按 <b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=在网站上查看库
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=抱歉，同步库时发生错误。

DL_DROP_MORE_FILES=以及另外 {{count}} 个

DL_NO_LIBS_MESSAGE=没有任何库
DL_NO_LIBS_ERROR_CONNECTING=抱歉，我们无法连接到服务器
DL_NO_LIBS_ERROR_SYNCING=抱歉，您的库未能同步
DL_NO_LIBS_ERROR_INIT=抱歉，我们无法初始化面板
DL_NO_LIBS_LOGGED_OUT=要使用 Creative Cloud Libraries，<br/>请登录到 Creative Cloud
DL_NO_LIBS_SYNCING=从 Creative Cloud<br/>获取库
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=+ 创建新库
DL_NO_LIBS_RETRY=重试
DL_NO_LIBS_RETRY_INIT=重试
DL_NO_LIBS_NO_ACCESS=您无权访问此服务。请联系您的 IT 管理员以获取访问权限或使用 Adobe ID 登录。您可以在脱机模式下使用此服务。
DL_NO_LIBS_APP_LOGGED_OUT=要使用 Creative Cloud Libraries，您需要登录 Creative Cloud 帐户。
DL_NO_LIBS_SERVICE_NOT_INSTALLED=要使用 Creative Cloud Libraries，<br/>请安装 Creative Cloud 应用程序
DL_NO_LIBS_SERVICE_NOT_RUNNING=初始化 Creative Cloud Libraries 时出现问题
DL_NO_LIBS_UPDATE_CLIENT=Creative Cloud Libraries 需要更新为较新版本
DL_NO_LIBS_UPDATE_SERVER=要使用 Creative Cloud Libraries，<br/>请更新 Creative Cloud 应用程序
DL_NO_LIBS_SYNC_DISABLED=库同步被禁用。要从 Creative Cloud 获取库，请打开文件共享。
DL_NO_LIBS_NETWORK_PROBLEM=我们检测到您的网络设置存在问题。
DL_NO_LIBS_SOCKET_BLOCKED=Creative Cloud 服务被阻止。请检查您的防火墙设置。
DL_NO_LIBS_PAGE_NOT_AVAILABLE=糟糕，页面不可用
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=新建库
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=关注公共库
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=关注公共库

DL_OFFICE_LOGGED_OUT_TITLE=欢迎使用 Adobe Creative Cloud
DL_OFFICE_LOGGED_OUT_DESCRIPTION=访问 Microsoft Office 中的 Creative Cloud Libraries 中的设计元素。
DL_OFFICE_LOGGED_OUT_BUTTON=登录
DL_OFFICE_ERROR_BACK_BUTTON=返回

DL_OFFICE_NO_THOR_TITLE=您未连接至 Creative Cloud
DL_OFFICE_NO_THOR_DESCRIPTION=需要执行的操作：
DL_OFFICE_NO_THOR_LIST_CONNECTION=确保您已连接至互联网
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=<a>下载</a>或重启 Creative Cloud 桌面版
DL_OFFICE_NO_THOR_LIST_ACCOUNT=验证您是否已使用与 Creative Cloud 桌面版中相同的帐户登录
DL_OFFICE_NO_THOR_LIST_VERIFY=验证您的网络设置
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=<a>获取更多帮助</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=设置完成
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=请重新启动 Firefox 使更改生效。

DL_OFFICE_ADDIN_TITLE=Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=在 MS Office 中访问 Creative Cloud Libraries
DL_OFFICE_ADDIN_BUTTON_TITLE=Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=适用于 Office 的 Adobe Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=在 MS Office 中访问 Creative Cloud Libraries

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=抱歉，放置图像时出现问题。请重试。
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=抱歉，您尝试放置的图像太大。请尝试使用 Microsoft Office 桌面应用程序放置。
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=无法将图像放置到当前选择中。请在文档中取消选择当前对象，然后重试。

DL_SIGN_OUT=注销

DL_OFFLINE_VIDEO_PREVIEW=脱机时无法检索视频预览

DL_NO_LIBS_GET_IT=立即获取！
DL_NO_LIBS_MORE_INFO=更多信息
DL_TROUBLESHOOT_NETWORK_SETTINGS=单击此处以诊断

DL_BRUSHTYPE_SCATTER=Photoshop 画笔
DL_BRUSHTYPE_VECTOR=矢量画笔
DL_BRUSHTYPE_RIBBON=素描画笔
DL_BRUSHTYPE_UNKNOWN=未知画笔

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=Photoshop 不支持此画笔格式
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=Illustrator 不支持此画笔格式
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=Animate 不支持此画笔格式
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=InDesign 不支持画笔
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=效果图中不支持画笔
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=画笔在 Premiere 中不受支持
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=画笔在 Dreamweaver 中不受支持
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=画笔在 Dimension 中不受支持
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=画笔在 PowerPoint 中不受支持
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=画笔在 Word 中不受支持
DL_ERROR_BRUSH_NOT_SUPPORTED_XD=画笔在 XD 中不受支持

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=动态图形模板在 Photoshop 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=动态图形模板在 Illustrator 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=动态图形模板在 Animate 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=动态图形模板在 InDesign 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=此动态图形模板在 Premiere 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=此动态图形模板在 After Effects 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=动态图形模板在 Dreamweaver 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=动态图形模板在 Dimension 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=动态图形模板在 PowerPoint 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=动态图形模板在 Word 中不受支持
DL_ERROR_CAPSULE_NOT_SUPPORTED_XD=动态图形模板在 XD 中不受支持

DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=此模板格式在 Photoshop 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=此模板格式在 Illustrator 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=此模板格式在 InDesign 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=模板在 Animate 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=模板在 After Effects 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=模板在 Premiere 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=模板在 Dreamweaver 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=模板在 Dimension 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=模板在 Bridge 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=模板在 PowerPoint 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=模板在 Word 中不受支持
DL_ERROR_TEMPLATE_NOT_SUPPORTED_XD=模板在 XD 中不受支持

DL_ERROR_UNSUPPORTED_PS=Photoshop 不支持此项目
DL_ERROR_UNSUPPORTED_AI=Illustrator 不支持此项目
DL_ERROR_UNSUPPORTED_ID=InDesign 不支持此项目
DL_ERROR_UNSUPPORTED_AE=效果图中部支持此项目
DL_ERROR_UNSUPPORTED_PR=此项目在 Premiere 中不受支持
DL_ERROR_UNSUPPORTED_FP=此项目在 Animate 中不受支持
DL_ERROR_UNSUPPORTED_DW=此项目在 Dreamweaver 中不受支持
DL_ERROR_UNSUPPORTED_FE=此项目在 Dimension 中不受支持
DL_ERROR_UNSUPPORTED_BR=Bridge 不支持此项目
DL_ERROR_UNSUPPORTED_PP=此项目在 PowerPoint 中不受支持
DL_ERROR_UNSUPPORTED_WD=此项目在 Word 中不受支持
DL_ERROR_UNSUPPORTED_XD=此项目在 XD 中不受支持

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=Illustrator 不支持图层样式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=InDesign 不支持图层样式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=效果图中不支持图层样式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=图层样式在 Animate 中不受支持
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=图层样式在 Dreamweaver 中不受支持
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=图层样式在 Dimension 中不受支持
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=图层样式在 PowerPoint 中不受支持
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=图层样式在 Word 中不受支持
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_XD=图层样式在 XD 中不受支持

DL_ERROR_MISSING_FONT=您没有所需的字体

DL_ERROR_INVALID_FILE_FORMAT_PS=此项目无法在 Photoshop 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_AI=此项目无法在 Illustrator 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_ID=此项目无法在 InDesign 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_FP=此项目无法在 Animate 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_DW=此项目无法在 Dreamweaver 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_AE=此项目无法在 After Effects 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_PR=此项目无法在 Premiere Pro 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_INVALID_FILE_FORMAT_BR=此项目不能在 Bridge 中直接使用。
DL_ERROR_INVALID_FILE_FORMAT_PP=此项目不能在 PowerPoint 中直接使用。
DL_ERROR_INVALID_FILE_FORMAT_WD=此项目不能在 Word 中直接使用。
DL_ERROR_INVALID_FILE_FORMAT_XD=此项目无法在 XD 中直接编辑，但是可以放入文档中。要放置项目，请将其拖动到打开的文档中。
DL_ERROR_EDIT_FAILED=抱歉，编辑此项目所花费的时间较长。可能出现了某些问题。
DL_ERROR_APP_LAUNCH_TAKING_TIME=抱歉，启动编辑器应用程序花费的时间较长。
DL_ERROR_UPDATE_NEEDED=要编辑此项目，请将 {{app}} 更新为最新版本。如果您尝试放置该项目，将其拖至打开的文档中即可。
DL_ERROR_INSTALL_NEEDED=要编辑此项目，请在您的计算机上安装 {{app}}。如果您尝试放置该项目，将其拖至打开的文档中即可。
DL_ERROR_UPDATE_NEEDED_NO_PLACE=要编辑此项目，请将 {{app}} 更新为最新版本。
DL_ERROR_INSTALL_NEEDED_NO_PLACE=要编辑此项目，请在您的计算机上安装 {{app}}。

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=按 Cmd 并拖放可添加为图形
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=按 Ctrl 并拖放可添加为图形
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=选择要置入的文本或图形
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=选择要重新链接的文本

DL_ERROR_EDIT_READ_ONLY_LIBRARY=“{{name}}”无法修改，因为它是只读库。
DL_ERROR_EDIT_READ_ONLY_ELEMENT=此项目无法编辑，因为它是只读库。
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=此项目仍在下载中，因此无法编辑。

DL_ERROR_FILE_TOO_BIG=抱歉，Creative Cloud Libraries 目前不支持大于 1GB 的图形文件。

DL_3D_CHARACTER=字符

DL_FLYOUT_RENAME_LIB=重命名“{{libraryName}}”
DL_FLYOUT_REMOVE_LIB=删除“{{libraryName}}”
DL_FLYOUT_LEAVE_LIB=退出“{{libraryName}}”
DL_FLYOUT_UNFOLLOW_LIB=取消关注“{{libraryName}}”
DL_FLYOUT_COLLABORATE=协作...
DL_FLYOUT_VIEW_ON_WEBSITE=在网站上查看
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=查看已删除项目
DL_FLYOUT_HOW_TO_USE=了解详细信息
DL_FLYOUT_SHARE_LINK=共享链接...
DL_FLYOUT_ADD_DOC_CONTENT=从文档创建新库...
DL_FLYOUT_WHATS_NEW=新增功能？

DL_OFFICE_HEADER_LABEL=库菜单
DL_XD_HEADER_LABEL=库

DL_ADD_DOC_CONTENT_BUTTON=从此文件创建新库
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=将有效文档内容提取到新库中
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=从文档新建库...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=使用此文件创建库

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=整个动画
DL_OPEN_IN_NEW_DOCUMENT=在新文档中打开
DL_ADD_ANIMATION_TO_DOC_AS_COPY=置入副本
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=置入链接对象
DL_ADD_SYMBOL_TO_LIBRARY=符号
DL_ADD_BRUSH_TO_LIBRARY=画笔
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=向库中添加画笔

DL_ADD_ANIMATION_TO_DOC=在文档中使用
DL_ADD_ANIMATION_NAME=动画

DL_ADD_CAPSULE_TO_DOC=在文档中使用

DL_LIB_SHARED_TOOLTIP=共享库
DL_LIB_FOLLOWED_TOOLTIP=关注库
DL_LIB_READONLY_TOOLTIP=只读库

DL_APPLY_LAYER_STYLE=应用图层样式
DL_APPLY_LOOK=应用外观
DL_APPLY_LOOK_REQUIRES_RGB=请将文档转换为 RGB 以应用外观。
DL_APPLY_PATTERN=应用图案
DL_ADD_PATTERN_TO_PRESETS=创建图案预设
DL_ADD_GRADIENT_TO_PRESETS=创建渐变预设
DL_ADD_LOOK_NAME=外观

DL_PERCENTAGE={{percent}}%
DL_SYNCING=正在同步...
DL_SYNC_OK=所有库已是最新
DL_SYNC_PROGRESS_PERCENT=正在同步库... {{percent}}%
DL_SYNC_PROGRESS=正在同步库...
DL_SYNC_PROGRESS_NUM_LIBRARIES=正在同步库（剩余 {{number}} 个）
DL_SYNC_ERROR_QUOTA_EXCEEDED=没有足够的 Creative Cloud <br/>存储空间可用于同步库
DL_SYNC_ERROR_CONNECTING=无法连接到服务器
DL_SYNC_ERROR_SERVER=出现服务器问题
DL_SYNC_ERROR_LIBRARY=同步“{{name}}”失败
DL_SYNC_ERROR=同步失败
DL_SYNC_LOGGED_OUT=从 Creative Cloud 注销
DL_SYNC_ERROR_NO_ACCESS=您无权访问此服务
DL_SYNC_RETRY={{duration}} 后重试
DL_SYNC_SERVICE_NOT_INSTALLED=未安装 Creative Cloud 应用程序
DL_SYNC_SERVICE_NOT_RUNNING=初始化失败
DL_SYNC_UPDATE_CLIENT=必须更新
DL_SYNC_UPDATE_SERVER=必须更新
DL_SYNC_DISABLED=库同步被禁用
DL_SYNC_NETWORK_PROBLEM=网络设置存在问题
DL_SYNC_SOCKET_BLOCKED=Creative Cloud 服务被阻止。

DL_DOWNLOAD_LIBRARY_PERCENT=正在下载“{{name}}”... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=正在上传“{{name}}”... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=正在下载库... {{percent}}%

DL_FS_ERROR=无法写入磁盘
DL_INIT_ERROR=面板无法初始化

DL_UNSHARED=抱歉，您已经没有访问此共享库的权限。
DL_DELETED_FROM_SERVER=此库已从 Creative Cloud 删除
DL_REMOVE_FROM_LIST=从列表中移除

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=此库无法同步，因为没有足够的 Creative Cloud 存储空间可用。
DL_QUOTA_EXCEEDED_LIBRARY_TIP=您可以永久删除一些 Creative Cloud 存档中的项目，或是删除其它库中的项目以释放 Creative Cloud 存储空间。

DL_DESIGN_LIBRARY_READ_ONLY=这是只读库
DL_DESIGN_LIBRARY_HAS_LIMIT=您当前的库已满。请先移除一些项目再添加项目，或选择其他库。
DL_DESIGN_LIBRARY_NATIVE_DROP=添加到库
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=超出限制
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=图库一次只能容纳 {{num}} 个资源。请减少资源数量并再次上传。
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=文件类型不受支持
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=我们正在努力实现支持更多的文件类型，但是现在，文件名称中必须包含以下扩展名：{{supportedExtensions}}。
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=批量上传仅适用于具有以下扩展名的文件类型：{{supportedExtensions}}。您仍可在本次批量上传中上传其余文件。
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=文件过大
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=您的文件超过最大文件大小 (1GB)。
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=至少一个文件超过最大文件大小 (1GB)。您仍可在本次批量上传中上传其余文件。
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=大型文件上传
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=您正在上传一些和/或大量大型文件。这可能需要一点时间。
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=请注意
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=超出文件数
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=尝试上传的文件数超出此操作支持的文件数。一次尝试添加的文件数不要超过 {{limit}} 个。
DL_ARTWORK_LABEL=图稿
DL_CHART_LABEL=图表
DL_TEXT_LABEL=文本
DL_IMPORT_ERROR=导入错误
DL_IMPORT_LIBRARY_ELEMENT_MIX_MESSAGE=系统不支持同时添加文件和导入库。请尝试先将文件添加到当前库中，然后再导入扩展名为 cclibs 的库文件。

DL_LAUNCH_CC_APP_MESSAGE=要同步库，请打开 Creative Cloud 文件同步
DL_LAUNCH_CC_APP_ENABLE_BUTTON=启用
DL_LAUNCH_CC_APP_CANCEL_BUTTON=不用，谢谢

DL_ADD_COLOR_NAME_FILL=填充颜色
DL_ADD_COLOR_NAME_STROKE=描边颜色
DL_ADD_COLOR_NAME_PS_FOREGROUND=前景色
DL_ADD_COLOR_NAME_PS_TEXT=文本颜色
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=图层效果叠加颜色
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=图层效果描边颜色
DL_ADD_COLOR_NAME_AI_TEXT_FILL=文本填充颜色
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=文本描边颜色
DL_ADD_COLOR_NAME_ID_TEXT_FILL=文本填充颜色
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=文本描边颜色

DL_CAPTURE=从图像中创建
DL_CAPTURE_TOUR=观看演示
DL_CAPTURE_ONBOARDING_POPOVER_TITLE=获取库资源
DL_CAPTURE_ONBOARDING_POPOVER_BODY=从您的图像中创建资源并将其保存至您的库。

DL_OPEN_DOC_FROM_TEMPLATE=打开新文档

DL_ADOBE_STOCK_PHOTO=Adobe Stock 图像
DL_ADOBE_STOCK_VIDEO=Adobe Stock 视频
DL_ADOBE_STOCK_LIGHT=Adobe Stock 光源
DL_ADOBE_STOCK_MATERIAL=Adobe Stock 资料
DL_ADOBE_STOCK_MODEL=Adobe Stock 模型
DL_ADOBE_STOCK_CAPSULE=Adobe Stock 动态图形模板
DL_ADOBE_STOCK_TEMPLATE=Adobe Stock 模板
DL_LICENSED=已许可
DL_UNLICENSED=未许可
DL_STOCK_LICENSE_MENU_PHOTO=许可图像...
DL_STOCK_LICENSE_MENU_VIDEO=许可视频...
DL_STOCK_LICENSE_MENU_TEMPLATE=许可模板...
DL_STOCK_LICENSE_MENU_THREE_D=许可资料...
DL_STOCK_LICENSE_MENU_CAPSULE=许可动态图形模板...
DL_STOCK_SAVE_TO=保存至
DL_STOCK_SAVE_PREVIEW_TO=保存预览图至
DL_STOCK_LICENSE_THEN_SAVE_TO=许可并保存至
DL_STOCK_ASSET_TOOLTIP_TYPE_1=类型：照片
DL_STOCK_ASSET_TOOLTIP_TYPE_2=类型：图表
DL_STOCK_ASSET_TOOLTIP_TYPE_3=类型：矢量图
DL_STOCK_ASSET_TOOLTIP_TYPE_4=类型：视频
DL_STOCK_ASSET_TOOLTIP_TYPE_6=类型：3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=类型：模板
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION={{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP=保存至 {{name}}
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=保存预览图至 {{name}}
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=许可并保存至 {{name}}
DL_STOCK_LICENSE_TOOLTIP=许可证
DL_STOCK_LICENSED_SEARCH_RESULT=您已许可此资产
DL_STOCK_FIND_SIMILAR_MENU=查找相似内容...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=<查找相似内容>
DL_STOCK_VIEW_ON_WEB=在 Web 上查看详情...
DL_STOCK_WATCH_VIDEO=在 Web 上观看视频...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=许可 Adobe Stock 图像
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=保存 Adobe Stock 图像
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=许可 Adobe Stock 视频
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=许可 Adobe Stock 模板
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=许可 Adobe Stock 动态图形模板
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=许可 Adobe Stock 资料
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=保存 Adobe Stock 视频
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=是否要许可小或全分辨率授权？
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=是否要保存小或全分辨率版本？
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=是否要许可 HD 或 4K 版本？
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=必选参考
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=可选参考
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=是否要保存 HD 或 4K 版本？（您可以稍后许可任一版本）
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=您目前脱机，因此我们无法联系 Adobe Stock 以许可动态图形模板。请在连接后重试。
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=您目前脱机，因此我们无法联系 Adobe Stock 以许可图像。请在连接后重试。
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=您目前脱机，因此我们无法联系 Adobe Stock 以许可视频。请在连接后重试。
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=您目前脱机，因此我们无法联系 Adobe Stock 以许可模板。请在连接后重试。
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=您目前脱机，因此我们无法联系 Adobe Stock 以许可该资料。请在连接后重试。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=抱歉，尝试许可动态图形模板时出现问题。请重试。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=抱歉，尝试许可图像时出现问题。请稍后重试。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=抱歉，尝试许可视频时出现问题。请稍后重试。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=抱歉，尝试许可模板时出现问题。请重试。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=抱歉，尝试许可资料时出现问题。请重试。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=抱歉，我们无法联系 Adobe Stock 以许可动态图形模板。请稍后重试。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=抱歉，我们无法联系 Adobe Stock 以许可图像。请稍后重试。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=抱歉，我们无法联系 Adobe Stock 以许可视频。请稍后重试。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=抱歉，我们无法联系 Adobe Stock 以许可模板。请稍后重试。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=抱歉，我们无法联系 Adobe Stock 以许可该资料。请稍后重试。
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=未知错误
DL_STOCK_SAVE_UNKNOWN_ERROR=抱歉，尝试保存到库时出现错误。请重试。
DL_STOCK_LICENSE_TO_EDIT_PHOTO=Adobe Stock 图像已由您的协作者之一许可。如果您许可了该许可图像，可以对其进行编辑。
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=此 Adobe Stock 模板已由您的协作者之一许可。如果您许可了该模板，则您可以使用该模板。
DL_STOCK_LICENSE_TO_USE_TEMPLATE=此 Adobe Stock 模板未获得许可。如果您许可了该模板，则您可以使用该模板。
DL_STOCK_LICENSE_TO_EDIT_THREE_D=此 Adobe Stock 资料已由您的协作者之一许可。如果您获得了该资料的许可，则可以对其进行编辑。
DL_STOCK_PURCHASE_ERROR_TITLE=采购错误
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=离线错误
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=选择一个库
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=您的目标库为只读。请选择其他库：
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=资源无法添加至只读库。请选择其他库。
DL_STOCK_FOOTER_BAR_PREMIUM=PREMIUM
DL_STOCK_FOOTER_BAR_FREE=免费

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=已达到库限制

DL_STOCK_SEARCH_OPTION_PHOTO=照片
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=插图
DL_STOCK_SEARCH_OPTION_VECTOR=矢量
DL_STOCK_SEARCH_OPTION_VIDEO=视频
DL_STOCK_SEARCH_OPTION_TEMPLATE=模板
DL_STOCK_SEARCH_OPTION_PREMIUM=Premium
DL_STOCK_SEARCH_OPTION_3D=3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=仅编辑内容

DL_STOCK_LICENSE_TITLE_MSG=许可证
DL_STOCK_LICENSE_SAVE_TITLE_MSG=许可和保存

DL_STOCK_LICENSE_TYPE_FULL=全
DL_STOCK_LICENSE_TYPE_SMALL=小

DL_PLACE=置入
DL_RELINK=重新链接
DL_RELINK_RESOLVE_MESSAGE=转换：{{elementName}}
DL_RELINK_REPLACE_MESSAGE=替换：{{elementName}}
DL_RELINK_RELINK_MESSAGE=重新链接：{{elementName}}
DL_RELINK_PLACE_MESSAGE=置入
DL_RELINK_RELINK_OVERLAY_MESSAGE=选择要重新链接的图形
DL_RELINK_PLACE_OVERLAY_MESSAGE=选择要置入的图形
DL_RELINK_NONE_AVAILABLE=库中没有可链接的图形，请选择其他库。

DL_TEXT_ATTRIBUTE_UNDERLINE=下划线
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=删除线
DL_TEXT_ATTRIBUTE_LEADING=行距
DL_TEXT_ATTRIBUTE_KERNING=字距微调
DL_TEXT_ATTRIBUTE_TRACKING=字距调整
DL_TEXT_ATTRIBUTE_ALIGNMENT=对齐
DL_TEXT_ATTRIBUTE_HYPHENATE=连字

DL_TEXT_LEADING_AUTO=自动
DL_TEXT_KERNING_AUTO=自动
DL_TEXT_KERNING_OPTICAL=视觉
DL_TEXT_KERNING_METRICSROMANONLY=公制字 - 仅罗马字
DL_TEXT_ALIGNMENT_LEFT=左
DL_TEXT_ALIGNMENT_CENTER=居中
DL_TEXT_ALIGNMENT_RIGHT=右
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=左对齐
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=居中对齐
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=右对齐
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=两端对齐

DL_TYPEKIT_UNKNOWN_ERROR=出现问题
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=请稍后重试。
DL_TYPEKIT_OFFLINE_ERROR=您处于离线状态
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=我们目前无法联系字体商城。请重新连接互联网，然后重试。
DL_TYPEKIT_FOUNDRY=从 {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=Adobe Fonts
DL_TYPEKIT_LEARN_MORE=了解更多
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=预览不可用
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=从 Adobe Fonts 中获取字体
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=从 Adobe Fonts 中订阅或购买
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=借助付费订阅，您可以获取数千种字体，包括该字体。如果您不愿意订阅，则可以通过一次性付费购买该字体。
DL_TYPEKIT_CONDITIONAL_TOOLTIP=从 Adobe Fonts 中订阅或购买
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=此字体包含在付费订阅内。此字体也可供购买。
DL_TYPEKIT_PURCHASE=购买字体
DL_TYPEKIT_PURCHASE_PROGRESS=正在购买字体
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=订购未完成
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=购买字体
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=请更新账单信息
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=在网页上输入您的信用卡详细信息以完成本次购买。
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=更新信息
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=感谢您订购
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=已成功购买。
DL_TYPEKIT_PURCHASE_EULA=阅读最终用户许可协议
DL_TYPEKIT_PURCHASE_TOOLTIP=从 Adobe Fonts 中购买
DL_TYPEKIT_PURCHASE_CONDITIONAL=购买字体
DL_TYPEKIT_UPGRADE=订阅
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=从 Typekit Marketplace 升级计划
DL_TYPEKIT_UPGRADE_TOOLTIP=订阅以激活字体
DL_TYPEKIT_SYNC_TOOLTIP=激活字体
DL_TYPEKIT_SYNC_ERROR_TITLE=我们目前无法激活字体
DL_TYPEKIT_SYNC_ERROR_MESSAGE=请稍后重试。

DL_TYPE_NEW_CHAR_STYLE=新建字符样式
DL_TYPE_NEW_PARA_STYLE=新建段落样式

DL_GRADIENT_TYPE_LINEAR=线性
DL_GRADIENT_TYPE_RADIAL=径向
DL_GRADIENT_TYPE_NOISE=杂色
DL_GRADIENT_STOP_COUNT={{count}} 个停止

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=从字符样式创建图层
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=应用字符样式
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=新建图案填充图层

DL_FILESIZE_SELECTION_TOOLTIP=所选项目大小：{{size}}
DL_FILESIZE_LIBRARY_TOOLTIP=库大小：{{size}}
DL_FILESIZE_B={{size}} B
DL_FILESIZE_KB={{size}} KB
DL_FILESIZE_MB={{size}} MB
DL_FILESIZE_GB={{size}} GB
DL_DURATION_S=00:{{seconds}}
DL_DURATION_MS={{minutes}}:{{seconds}}
DL_DURATION_HMS={{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE={{framerate}} fps
DL_DIMENSIONS={{width}} x {{height}} 像素
DL_LENGTH={{length}}px
DL_LINK_DOWNLOAD_TOOLTIP=正在下载...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=下载失败。请单击以重试。
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=正在下载... {{percent}}%

DL_RECOVERED_LIBRARY_NAME={{name}} （已恢复）
DL_WARNING_RECOVERED_FROM_DELETED=原始库不复存在。更新的项目已保存至 "{{recoveryLibraryName}}"。
DL_WARNING_RECOVERED_FROM_READONLY="{{originalLibraryName}}” 无法再进行编辑。更新的项目已保存至 "{{recoveryLibraryName}}"。

DL_OVERFLOW_LIBRARY_NAME={{name}}（超出）

DL_UNDO_DELETE=撤销
DL_UNDO_DELETE_ITEM=已删除“{{name}}”。
DL_UNDO_DELETE_ITEMS=已删除 {{num}} 个项目。

DL_MOVING_ITEMS=“正在将 {{numberElements}} 个项目移动至 {{libraryName}}。”
DL_COPYING_ITEMS=“正在将 {{numberElements}} 个项目复制至 {{libraryName}}。”

DL_WHATS_NEW_TITLE=Creative Cloud Libraries 的新增功能：
DL_WHATS_NEW_CUSTOM_GROUPS=创建自己的自定义组并将其资源重新排序。
DL_WHATS_NEW_ADD_NOTES=将注释添加至您的库资源。
DL_WHATS_NEW_PERFORMANCE=改进滚动性能，以一次性查看您的资源。
DL_WHATS_NEW_MORE_DETAILS=更多详细信息
DL_WHATS_NEW_LEARN_MORE=了解详细信息
DL_WHATS_NEW_PRESERVE_GROUPS=当您将组移动或复制到其他库时，使组保持原样。
DL_WHATS_NEW_AUTO_GROUPING=有一个库未包含组？自动生成组并快速开始。
DL_WHATS_NEW_STOCKID_SEARCH=按名称或其 Adobe Stock ID 搜索您的 Adobe Stock 资料。
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=现在，每个库最多可容纳 10,000 个资源。
DL_WHATS_NEW_CAPTURE_EXTENSION=使用“添加菜单”中的全新拍摄功能，从图像中创建形状、图案和渐变。
DL_WHATS_NEW_DRAG_DROP_ENHANCEMENT=通过拖放添加自定义模板和视频。
DL_WHATS_NEW_DRAG_DROP_IMPORT_LIBRARIES=通过导入库。

DL_LIBRARY_LIST_ONBOARDING_HEADER=使用库更智能地工作
DL_LIBRARY_LIST_ONBOARDING_BODY=使用库分享、重复使用和管理您最常用的内容。
DL_LIBRARY_LIST_ONBOARDING_LINK=深入了解库

DL_LIBRARY_PERMANENTLY_DELETED=已永久删除库
DL_LIBRARY_PERMANENTLY_REMOVED=已永久移除库

DL_LOADING_LIBRARIES=正在载入库...
DL_LOADING_MORE_LIBRARIES=正在加载更多库
DL_REPORT_ABUSE=举报滥用

DL_LICENSED_ADOBE_STOCK=受许可的 Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=未受许可的 Adobe Stock

DL_LIBRARY_NAME_INVALID=库的名称必须为 1 到 1000 个字符。
